table {
  width: 100%;
  margin-bottom: 20px;
  border: 1px solid #eee;
  text-align: left;
  font-size: 10px;
  line-height: 10px;
}

table td {
  border: 1px solid #eee;
  padding: 5px;
}

.table {
  margin-bottom: 30px;
  position: relative;
}

.t_content {
  position: relative;
  z-index: 1;
  font-size: 10px;
  line-height: 10px;
}

.t_row {
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.t_row:last-child {
  border: 0;
}

.t_cell {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 2px;
  word-wrap: break-word;
}

.t_cell:first-child {
  font-weight: bold;
  padding-left: 0;
  padding-right: 0;
}

.t_cell:last-child {
  margin-right: 0 !important;
}

.t_cell:nth-child(n + 2) {
  text-align: center;
}

.t_head {
  font-size: 8px;
  line-height: 8px;
  text-transform: uppercase;
  font-weight: normal !important;
  padding-left: 0;
  padding-right: 0;
}

.t_head-blue {
  border-radius: 5px 5px 0 0;
  background: #3B80BF;
}

.t_head:nth-child(n + 2) {
  padding: 0;
  height: 27px;
}

.t_head:nth-child(n + 2):before {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  height: 100%;
  border-radius: 5px;
}

.t_head:nth-last-child(1):before {
  background: #3D4C53;
}

.t_head:nth-last-child(2):before {
  background: rgba(61, 76, 83, 0.7);
}

.t_head:nth-last-child(3):before {
  background: rgba(61, 76, 83, 0.5);
}

.t_head:nth-last-child(4):before {
  background: rgba(61, 76, 83, 0.3);
}

.t_head_wrap {
  position: relative;
  width: 100%;
  height: 100%;
  display: table;
}

.t_head span {
  display: table-cell;
  vertical-align: middle;
}

.t_app {
  margin: 0 7px;
  display: block;
}

.table-cols-3 .t_cell {
  margin-right: 3px;
}

.table-cols-3 .t_cell:first-child {
  width: 100px;
}

.table-cols-3 .t_cell:nth-child(n + 2) {
  width: calc((100% - 117px) / 3);
}

.table-cols-3 .t_cell:nth-child(n + 2).t_cell-2 {
  width: calc((100% - 117px) / 3 * 2 + 6px);
}

.table-cols-3 .t_cell:nth-child(n + 2).t_cell-full {
  width: calc(100% - 106px);
}

.table-cols-3 .t_head:before {
  width: calc((100% - 117px) / 3);
}

.table-cols-3 .t_head:nth-last-child(1):before {
  right: 0;
}

.table-cols-3 .t_head:nth-last-child(2):before {
  right: calc((100% - 117px) / 3 + 6px);
}

.table-cols-3 .t_head:nth-last-child(3):before {
  right: calc((100% - 117px) / 3 * 2 + 12px);
}

.table-cols-4 {
  padding-top: 15px;
}

.table-cols-4 .t_content {
  margin: 0 -23px;
  position: relative;
}

.table-cols-4 .t_content:before, .table-cols-4 .t_content:after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 0;
  width: 98px;
  height: 100%;
  pointer-events: none;
  -webkit-transition: opacity .25s;
  transition: opacity .25s;
}

.table-cols-4 .t_content:before {
  left: 0;
  background: -webkit-gradient(linear, left top, right top, from(#323C43), to(rgba(50, 60, 67, 0)));
  background: linear-gradient(90deg, #323C43 0%, rgba(50, 60, 67, 0) 100%);
}

.table-cols-4 .t_content:after {
  right: 0;
  background: -webkit-gradient(linear, right top, left top, from(#323C43), to(rgba(50, 60, 67, 0)));
  background: linear-gradient(270deg, #323C43 0%, rgba(50, 60, 67, 0) 100%);
}

.table-cols-4 .t_content.scrolled-l:before {
  opacity: 0;
}

.table-cols-4 .t_content.scrolled-l .t_arrow.prev {
  opacity: 0.3;
}

.table-cols-4 .t_wrapper {
  overflow-x: scroll;
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.table-cols-4 .t_wrapper::-webkit-scrollbar {
  display: none;
}

.table-cols-4 .t_arrow {
  position: absolute;
  top: -24px;
  width: 16px;
  height: 16px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAUCAQAAAAXDMSnAAAAZUlEQVR42pXRQQ0AMQgEQKTUA3aQgpfKqYxKqIS99B48uoXc7XdCwoKIoGHAhPPSxI7fcGzJuQf3G/tXnmjMVrNiBmtea8dqdkLuzXMLdi60gvSssqgKHWEUVBw+J//z7CiuN3kANsDXQDBkEmYAAAAASUVORK5CYII=") center no-repeat;
  background-size: 7px;
  -webkit-transition: opacity .2s;
  transition: opacity .2s;
}

.table-cols-4 .t_arrow.prev {
  right: 37px;
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.table-cols-4 .t_arrow.next {
  right: 17px;
}

.table-cols-4 .t_scroller {
  position: relative;
  width: 509px;
  padding: 0 23px;
}

.table-cols-4 .t_cell {
  margin-right: 10px;
}

.table-cols-4 .t_cell:first-child {
  width: 113px;
}

.table-cols-4 .t_cell:nth-child(n + 2) {
  width: 75px;
}

.table-cols-4 .t_cell:nth-child(n + 2).t_cell-2 {
  width: calc(75px * 2 + 12px);
}

.table-cols-4 .t_cell:nth-child(n + 2).t_cell-3 {
  width: calc(75px * 3 + 24px);
}

.table-cols-4 .t_cell:nth-child(n + 2).t_cell-full {
  width: calc(100% - 127px);
}

.table-cols-4 .t_head:before {
  width: 75px;
}

.table-cols-4 .t_head:nth-last-child(1):before {
  right: 23px;
}

.table-cols-4 .t_head:nth-last-child(2):before {
  right: 111px;
}

.table-cols-4 .t_head:nth-last-child(3):before {
  right: 199px;
}

.table-cols-4 .t_head:nth-last-child(4):before {
  right: 286px;
}

.icon-cross {
  width: 18px;
  height: 18px;
  display: inline-block;
  background: url(../img/icons/cross.png) center/12px no-repeat;
}

.icon-check {
  width: 18px;
  height: 18px;
  display: inline-block;
  background: url(../img/icons/check.png) center/12px no-repeat;
}

@media (min-width: 550px) {
  table td {
    padding: 10px 15px;
  }
}

@media (min-width: 550px) {
  .table {
    margin-bottom: 10px;
  }
}

@media (min-width: 550px) {
  .t_cell {
    padding: 10px 4px;
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_cell {
    margin-right: 18px;
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_cell:first-child {
    width: 110px;
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_cell:nth-child(n + 2) {
    width: calc((100% - 172px) / 3);
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_cell:nth-child(n + 2).t_cell-2 {
    width: calc((100% - 172px) / 3 * 2 + 21px);
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_cell:nth-child(n + 2).t_cell-full {
    width: calc(100% - 131px);
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_head:before {
    width: calc((100% - 172px) / 3);
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_head:nth-last-child(2):before {
    right: calc((100% - 172px) / 3 + 21px);
  }
}

@media (min-width: 550px) {
  .table-cols-3 .t_head:nth-last-child(3):before {
    right: calc((100% - 172px) / 3 * 2 + 42px);
  }
}

@media (min-width: 550px) {
  .table-cols-4 {
    padding-top: 0;
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_content {
    margin: 0;
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_content:before, .table-cols-4 .t_content:after {
    display: none;
  }
}

.table-cols-4 .t_content.scrolled-r:after {
  opacity: 0;
}

.table-cols-4 .t_content.scrolled-r .t_arrow.next {
  opacity: 0.3;
}

@media (min-width: 550px) {
  .table-cols-4 .t_wrapper {
    overflow: unset;
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_arrow {
    display: none;
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_scroller {
    width: 100%;
    padding: 0;
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_cell:first-child {
    width: 120px;
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_cell:nth-child(n + 2) {
    width: calc((100% - 170px) / 4);
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_cell:nth-child(n + 2).t_cell-2 {
    width: calc((100% - 170px) / 4 * 2 + 12px);
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_cell:nth-child(n + 2).t_cell-3 {
    width: calc((100% - 170px) / 4 * 3 + 24px);
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_cell:nth-child(n + 2).t_cell-full {
    width: calc(100% - 134px);
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_head:before {
    width: calc((100% - 170px) / 4);
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_head:nth-last-child(1):before {
    right: 0;
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_head:nth-last-child(2):before {
    right: calc((100% - 170px) / 4 + 13px);
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_head:nth-last-child(3):before {
    right: calc((100% - 170px) / 4 * 2 + 25px);
  }
}

@media (min-width: 550px) {
  .table-cols-4 .t_head:nth-last-child(4):before {
    right: calc((100% - 170px) / 4 * 3 + 38px);
  }
}

.icon-cross {
  width: 18px;
  height: 18px;
  display: inline-block;
  background: url(../img/icons/cross.png) center/12px no-repeat;
}

.icon-check {
  width: 18px;
  height: 18px;
  display: inline-block;
  background: url(../img/icons/check.png) center/12px no-repeat;
}

.forms {
  margin: 44px 0;
}

.form {
  margin-bottom: 30px;
}

.form h3 {
  margin-top: 0;
}

.f_input {
  background: #3D4C53;
  border-radius: 5px;
  margin-bottom: 8px;
  height: 38px;
  padding: 0 14px;
  font-size: 12px;
  line-height: 12px;
}

.f_input::-webkit-input-placeholder {
  color: #fff;
  font-style: italic;
}

.f_input::-moz-placeholder {
  color: #fff;
  font-style: italic;
}

.f_input:-ms-input-placeholder {
  color: #fff;
  font-style: italic;
}

.f_input::-ms-input-placeholder {
  color: #fff;
  font-style: italic;
}

.f_input::placeholder {
  color: #fff;
  font-style: italic;
}

.f_input:focus, .f_input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #3D4C53 inset;
          box-shadow: 0 0 0px 1000px #3D4C53 inset;
}

.f_input.invalid {
  color: #FD4D59;
}

.f_select {
  margin-bottom: 8px;
}

.f_choices {
  margin-top: 20px;
}

.f_choice {
  float: left;
  width: 50%;
  padding-right: 13px;
  margin-bottom: 20px;
}

.select {
  position: relative;
  font-size: 12px;
  line-height: 12px;
}

.select_title {
  position: relative;
  z-index: 1;
  background-color: #3D4C53;
  border-radius: 5px;
  margin-bottom: 8px;
  height: 38px;
  padding: 13px 32px 13px 14px;
  white-space: nowrap;
  font-style: italic;
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAMCAQAAADIBVVwAAAAR0lEQVR42oXKQQ4AMAREUXdxbBe1U20kFp/UbDBPQkLDQmWcbu/iLzqybtN7U7KK5UFKVi/QiZGujBRso2CkZD9KRgq204kd8WHJYq9y1FsAAAAASUVORK5CYII=');
  background-size: 10px;
  background-repeat: no-repeat;
  background-position: top 15px right 11px;
  overflow: hidden;
}

.select_content {
  display: none;
}

.select_option {
  padding: 7px 15px;
}

.checkbox {
  position: relative;
  min-height: 20px;
}

.checkbox_field {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.checkbox_label {
  position: relative;
  display: block;
  padding-top: 5px;
  padding-left: 34px;
  cursor: pointer;
  font-size: 10px;
  line-height: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.checkbox_label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  background: #3D4C53;
  border-radius: 5px;
}

.checkbox_label:after {
  content: '';
  position: absolute;
  z-index: 1;
  width: 12px;
  height: 10px;
  top: 5px;
  left: 4px;
  z-index: 1;
  background: url(../img/icons/checkbox.png) center/contain no-repeat;
  display: none;
}

.checkbox input:checked + label:after {
  display: block;
}

.radio {
  position: relative;
  min-height: 20px;
}

.radio_field {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
  clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.radio_label {
  position: relative;
  display: block;
  padding-top: 5px;
  padding-left: 34px;
  cursor: pointer;
  font-size: 10px;
  line-height: 10px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.radio_label:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #3D4C53;
}

.radio_label:after {
  content: '';
  position: absolute;
  z-index: 1;
  width: 8px;
  height: 8px;
  top: 6px;
  left: 6px;
  z-index: 1;
  background: #fff;
  border-radius: 50%;
  display: none;
}

.radio input:checked + label:after {
  display: block;
}

@media (min-width: 550px) {
  .f_input {
    padding: 0 15px;
  }
}

@media (min-width: 550px) {
  .f_choices {
    margin-top: 0;
  }
}

@media (min-width: 550px) {
  .f_choice {
    float: none;
    width: 100%;
    padding-right: 0;
    padding-top: 7px;
    margin-bottom: 26px;
  }
}

@media (min-width: 550px) {
  .f_block {
    float: left;
    width: calc(50% - 12px);
  }
  .f_block:nth-child(odd) {
    margin-right: 24px;
  }
}

.select.opened {
  z-index: 100;
}

.select_title {
  cursor: pointer;
}

@media (min-width: 550px) {
  .select_title {
    padding: 13px 38px 13px 15px;
    background-position: top 15px right 14px;
  }
}

.select_title.selected {
  font-style: normal;
}

.select_content {
  position: absolute;
  left: 0;
  top: 33px;
  width: 100%;
  padding: 10px 0;
  border-radius: 0 0 5px 5px;
  background: #1F272B;
  max-height: 98px;
  overflow-y: auto;
}

.select.opened .select_content {
  display: block;
}

.select_option {
  cursor: pointer;
}

.select_option:hover {
  background: rgba(59, 128, 191, 0.5);
}

.select_option.selected {
  background: #3B80BF;
}

